How animals acquire, process and combine information about the world to navigate accurately is a fundamental question in biology. A foraging buff-tailed bumblebee Bombus terrestris, for instance, will start its journey by leaving its nest situated underground and accessible by a hole of about 1cm diameter. To use visual information on returning trips, the insects need to acquire and memorise it on outbound journeys. Bumblebees engage in peculiar flight manneouvers during outbounds journeys thought to be the time of learning visual information around the nest ("learning flights" or "orientation flights"). At the onset of the PhD project of Anne Lobecke, the development of these flights from naive to experienced individuals has not been described in the litterature. Anne Lobecke recorded the behaviour of individually marked bumblebees Bombus terrestris in an octogonal flight arena.

Here we provide the trajectories (positions and long-body axis orientations over time) of the bumblebees within the octagonal flight arena together with a 3D model of the arena. 